
PENGADIAN EMAS - Bug #15478

[UAT] [iOS] [Purchase -  Success Screen - Dark Mode] UI Issue #9365

05 January 2023 06:39 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/89f2f5ed-4977-4a5d-b9c5-8164260003c5

1.

Issue: Font color for dark mode is incorrect

Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specifications

2.

Issue: Icon & font color for dark mode is incorrect

Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specifications

History

#1 - 05 January 2023 10:03 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 06 January 2023 12:53 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

9365 1.png 89.8 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer

9365.png 464 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer
